/*
This style sheet contains styles required only for the
local pages and is a secondary style sheet.
*/

table, th, td {
	width: 35%;
	border-collapse: collapse;
	text-align: center;
	white-space: nowrap;
	border: 1px solid #000000;
	padding: 3px 7px 2px 7px;
	background-color: #FFFFFF;
	color: #000000;
}
.member td {
	vertical-align: top;
	text-align: center;
	font-weight: bold;
	background-color: #E4E4E4;
	color:#E60000;
}
.member td.name {
	text-align: left;
	font-size: 10px;
	color: #000000;
}
.schedule td {
	font-size: 10px;
	font-weight: bold;
	background-color: #808080;
	color: #ffffff;
}
.schedule tr.rock td {
	background-color: #CC0000;
	color: #ffffff;
}
.schedule tr.magma td {
	background-color: #996633;
	color: #ffffff;
}
.special td {
	font-size: 10px;
	background-color: #000000;
	border: 1px solid #2D2D2D;
	color: #ffffff;
}